body { font-family: "Lucida Grande", Arial, sans-serif; background-color: #ffffff; font-size: small; text-align: left; }
p { font-family: "Lucida Grande", Arial, sans-serif; font-size: small; text-align: left; background-color: transparent; }

em { font-family: "Lucida Grande", Arial, sans-serif; font-style: italic; }
strong  { font-family: "Lucida Grande", Arial, sans-serif; font-weight: bold }

table { font-family: "Lucida Grande", Arial, sans-serif; font-size: small; border-width: 0px; border-color: transparent; padding: 0px; }
td { font-family: "Lucida Grande", Arial, sans-serif; font-size: small; }
tr { font-family: "Lucida Grande", Arial, sans-serif; font-size: small; }

ol  { font-family: "Lucida Grande", Arial, sans-serif; font-size: small; }
ul  { font-family: "Lucida Grande", Arial, sans-serif; font-size: small; list-style-type: square; }
li  { font-family: "Lucida Grande", Arial, sans-serif; font-size: small; }

dl  { font-family: "Lucida Grande", Arial, sans-serif; font-size: small; }
dd  { font-family: "Lucida Grande", Arial, sans-serif; font-size: small; }
dt  { font-family: "Lucida Grande", Arial, sans-serif; font-weight: bold; font-size: small; }

h1 { font-family: Lucida, Arial, sans-serif; text-transform: uppercase; letter-spacing: 3px; font-size: x-large;  color: #330099; background-color: #ffff99; font-weight: bold; }
h2 { font-family: "Lucida Grande", Arial, sans-serif; letter-spacing: 3px; font-size: large; color: #330099; background-color: #ffff99; font-weight: bold; }
h3 { font-family: "Lucida Grande", Arial, sans-serif; letter-spacing: 3px; font-size: medium; color: #330099; background-color: #ffff99; font-weight: bold; }
h4 { font-family: "Lucida Grande", Arial, sans-serif; letter-spacing: 3px; font-size: small; color: #330099; background-color: #ffff99; font-weight: bold; }
h5 { font-family: "Lucida Grande", Arial, sans-serif; letter-spacing: 3px; font-size: xx-small; color: #330099; background-color: #ffff99; font-weight: bold; }
h6 { font-family: "Lucida Grande", Arial, sans-serif; letter-spacing: 3px; font-size: xx-small; color: #330099; background-color: #ffff99; }

hr  { color: #003399; font-size: 2pt; margin: 0px;	padding: 0px; background-color: #330099; }

a  { color: #003399; font-family: "Lucida Grande", Arial, sans-serif; font-weight: bold; background-color: transparent; }
a:active  { color: #003399; font-family: "Lucida Grande", Arial, sans-serif; font-weight: bold; text-decoration: none; background-color: transparent; }
a:hover { color: #003399; font-family: "Lucida Grande", Arial, sans-serif; font-weight: bold; text-decoration: underline; background-color: transparent; }
a:link  { color: #003399; font-family: "Lucida Grande", Arial, sans-serif; font-weight: bold; text-decoration: none; background-color: transparent; }
a:visited { color: #003399; font-family: "Lucida Grande", Arial, sans-serif; font-weight: bold; text-decoration: none; background-color: transparent; }

.small { font-family: "Lucida Grande", Arial, sans-serif; font-size: xx-small; background-color: transparent; }
.in  { text-indent: 25px; }
.head { width: 100%; line-height: 3px; }
.space { word-spacing: 20px; line-height: 10px; }
.bor { border-width: 4px; border-color: #330099; }
.tbhead { word-spacing: 1px; text-transform: uppercase; font-weight: bold; }
.ab { font-style: italic;  text-indent: 25px; }


div.float { float: left; padding-left: 0px; padding-right: 2px }
  
div.float p { padding-top: 30px; padding-bottom: 20px; text-align: center; }